﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>Interaction between Saviynt Users with IGA</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Interaction between Saviynt Users with IGA</h1>
        <p>Identity Governance and Administration (IGA) application can be accessed by providing the application URL in web browser and logging-in with appropriate credentials assigned. For deployment scenarios where an Identity Provider (IdP - Okta, OneLogin, and so on) is used for all applications in the enterprise, you need to log on to the respective IdP application such as Okta, OneLogin, and so on. The IdP needs to be integrated with Identity Governance and Administration application using SAML SSO. After successful integration, the usernames and passwords available in Saviynt are integrated with IdP. Once, you log on to the IdP with respective credentials, authentication is done in Saviynt and you will be directly traversed to the Saviynt application logon page.</p>
        <p>Security Assertion Markup Language (SAML) is an XML standard that allows secure web domains to exchange user authentication and authorization data. Using SAML, a service provider can contact a separate identity provider to authenticate users who are trying to access secure content.</p>
        <p>Saviynt offers a SAML-based Single Sign-On (SSO) service that provides enterprises with full control of authentication and authorization of user accounts that can access ARS application. Using the SAML model, Saviynt acts as the service provider. There are a number of existing open source and commercial identity provider solutions that can help you implement SSO with Saviynt ARS. Saviynt ARS SSO service is based on the SAML v2.0 specifications. SAML v2.0 is supported by several widely known vendors.</p>
        <h3 id="InteractionbetweenSaviyntUserswithSSM-VariousUserPersonasandUsage">Various User Personas and Usage</h3>
        <p>Identity Governance and Administration is used by various types of end-users ranging from Technical Users to Business Users. The Technical User Personas include Super Administrator, Developer, Identity Administrator, Configuration Administrator, and Application Onwers. Business Users include the enterprise employees, employee's managers, Employee Senior Leaders and External users.<br /> Saviynt Administrator uses Identity Governance and Administration to:</p>
        <ul>
            <li>Create and define SAV_Role and assign users to respective SAV_Role as per the responsibilities and work area of the user.</li>
        </ul>
        <p>Developer, Identity Administrator, Configuration Administrator, and Application Owners Identity Governance and Administration to:</p>
        <ul>
            <li>Define and create Identity Warehouse which is the foundation and base for doing Identity and Access Governance (IAG).</li>
            <li>To elaborate create: security system, endpoint, connection, import users, accounts, entitlements, and create organization.</li>
            <li>Application Onboarding wizard is an automated step-by-step simple wizard using which you can setup your Identity Warehouse.</li>
            <li>Perform the generic administrative functions such as configuring: logger configuration, Email templates, Admin Functions, External Setup, OAuth, Attestation, Questionnaire, etc.</li>
            <li>Setup Workflows and create provisioning rules.</li>
            <li>Define various types of Jobs, for import, provisioning, attestation, analytics, SaviyntConnect, SoD, SAP, and so on.</li>
            <li>Configure Identity and Access Governance through key modules such as: Analytics, Attestation, SoD, ARS, and Roles.</li>
        </ul>
        <br />
    </body>
</html>